html {
	text-align:center;
	}

body {
	color: #fefefe;
	font-size: 16px;
	font-family:"Helvetica", sans-serif;
	line-height:160% !important;	
	}
	
body.bg {
	margin-top:0px;
	background-image:url('images/_bg_level1_tile.png');
	background-repeat:repeat-x;
	}
	
body.bg_support {
	margin-top:21px;
	background-image:url('images/bg_box_tile.png');
	}
	
a {
	color:#FFCC00;
	text-decoration:none;
	background-image:url('images/line.png');
	background-repeat:repeat-x;
	font-family:"Helvetica Neue", "Helvetica", "Arial" sans-serif;
	font-weight:600;
}

.sharebutton {
	padding-top:10px;
	z-index:200;
	position:absolute;	
}

.sharebutton iframe {
	float:left;
}

.app-hotspot-0 {
	height:10px;
	width:10px;
	position:absolute;
	margin-left:228px;
	margin-top:20px;
	background:transparent;
}

.app-hotspot-1 {
	height:15px;
	width:20px;
	position:absolute;
	margin-left:155px;
	margin-top:80px;
	background:transparent;
}

.app-hotspot-2 {
	height:20px;
	width:83px;
	position:absolute;
	margin-left:-100px;
	margin-top:145px;
	background:transparent;
}

.app-hotspot-3 {
	height:20px;
	width:58px;
	position:absolute;
	margin-left:20px;
	margin-top:143px;
	background:transparent;
}

.app-hotspot-4 {
	height:20px;
	width:70px;
	position:absolute;
	margin-left:-100px;
	margin-top:190px;
	background:transparent;
}

.app-hotspot-5 {
	height:20px;
	width:200px;
	position:absolute;
	margin-left:-100px;
	margin-top:50px;
	background:transparent;
}

#draggable2 { cursor: e-resize; }

a:hover {
text-decoration:underline;
}

.logo ul {
	display:inline;
	width:320px;
	height:63px;
	display:block;
}

a:visited {
color:#FFCC00;
text-decoration:underline;
}


.share {
	margin-top:10px;
	float:left;
}


.container {
	width: 100%;
	margin-left: auto ;
	margin-right: auto ;
	margin-top:0px;
	background-image:url('images/bg_level1.png');
	background-repeat: no-repeat;
	background-position:center;
	height:420px;
	font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight:100;
	}

.content-container {
	width: 860px;
	margin-left: auto ;
	margin-right: auto ;
	margin-top:0px;
	height:420px;

	}
	
.support_content {
	width:860px;
	text-align:left;
	margin-top:0px;
}

.content-container .left-side {
	width: 550px;
	float:left;
	margin-left: 0px ;
	margin-right: 0px ;
	margin-top:0px;
	text-align:left;
	}

.content-container .right-side {
	width: 300px;
	margin-left: 600px ;
	margin-right: 0px ;
	margin-top:0px;
	overflow:visible;
	}
	

.app {
	width: 252px;
	height:227px;
	margin-left: 0px ;
	margin-right: 0px ;
	margin-top:0px;
	background-image:url('images/app.png');
	background-repeat: no-repeat;
	}

	
.btn_appstore {
	display:block;
	width: 218px;
	height:73px;
	margin-left: 17px ;
	margin-right: 0px ;
	margin-top:15px;
	background-image:url('images/btn_available_custom_01.png');
	}
	
	.btn_appstore:hover {
		background-position:bottom;
		}
	
.btn_appstore2 {
	display:block;
	width: 218px;
	height:73px;
	margin-left: 17px ;
	margin-right: 0px ;
	margin-top:15px;
	background-image:url('images/btn_available_custom.png');
	}

.btn_appstore2:hover {
	background-position:bottom;
	}
	
.description {
	width: 100%;
	margin-top:-40px;
	background-image:url('images/bg_level2_tile.png');
	background-repeat: repeat-x;
	height:360px;

	}
	
.manual {
	width: 100%;
	margin-top:-20px;
	background-image:url('images/bg_level3_tile.png');
	background-repeat: repeat-x;
	height:658px;
	text-shadow: 0 -1px 1px #333;
	}
	
.footer {
	width: 100%;
	margin-top:-20px;
	background-image:url('images/bg_footer_tile.png');
	background-repeat: repeat-x;
	height:120px;
	}


.tech_box {
	position:absolute;
	width: 252px;
	height:363px;
	margin-left: 0px ;
	margin-right: 0px ;
	margin-top:-30px;
	background-image:url('images/tech_box.png');
	background-repeat: no-repeat;
	font-family:"Helvetica Neue", "Helvetica", "Arial" sans-serif;
	font-weight:500;
	text-shadow: 0 -1px 2px #000;
	}
	
.mouse {
	position:absolute;
	width: 319px;
	height:97px;
	margin-left: 85px ;
	margin-right: 0px ;
	margin-top:-40px;
	background-image:url('images/mouse.png');
	background-repeat: no-repeat;
	}

.stripe {
	margin-top:0px;
	background-image:url('images/menubar_tiled.png');
	height:21px;
	width:100%;
	}

.stripe-menu {
	margin-top:0px;
	background-image:url('images/menubar.png');
	background-repeat:repeat-x;
	height:21px;
	
	}

.osxbar {
	text-align:right;
	margin-right:6px;
}

.logo_line {
	width:550px;
	}

.logo {
	width:240px;
	height:63px;
	margin-top:20px;
	margin-left:-8px;
	float:left;
	}

.logo1 {
	width:150px;
	height:33px;
	margin-top:20px;
	margin-left:0px;
	float:left;
	}

.menu {
	width:250px;
	height:63px;
	margin-left:247px;
	padding-top:50px;
	text-shadow: 0 -1px 1px #090535;
	}

.menu1 {
	width:19px;
	height:33px;
	margin-left:200px;
	padding-top:30px;

	}

.menu-items {
	width:250px;
	color:#FFCC00;
	margin-left: 0px;
	}

	
li {
	display:inline;
	margin-right:5px;
	font-weight:;
	}
	
h1 {
	font-size:36px;
	line-height:160%;
	font-size:normal;
}

.main-description {
	font-size:70px;
	line-height:140%;
	font-weight:100;
}

.description_1 {
	font-size:24px;
	line-height:160%;
	color:#FFCC00;
	margin-top:80px;
	font-family:"Helvetica Neue", "Helvetica", "Arial" sans-serif;
	font-weight:200;
	
}

.description_2 {
	font-size:16px;
	line-height:160%;
	color:#9F9FB2;
	margin-top:20px;
	text-shadow: 0 -1px 2px #000;
}

.price {
	font-size:16px;
	margin-top:35px;
}

.tech_description {
	margin-top:10px;
	text-align:left;
	width:200px;
	margin-left:30px;
	line-height:120%;
}

.subscribe {
	margin-top:10px;

}

.subscribe a {
	font-weight:200;

}

.manual-left-side {
	width: 265px;
	float:left;
	margin-left: 0px ;
	margin-right: 0px ;
	margin-top:0px;
	text-align:left;
	}

.manual-middle-side {
	width: 265px;
	min-height:227px;
	margin-left: 266px;
	margin-right: 0px ;
	margin-top:0px;
	height:;
	text-align:middle;
	background-image:url('images/app1.png');
	background-repeat:no-repeat;
	}
	
.manual-right-side {
	width: 265px;
	float:right;
	margin-left: 0px ;
	margin-right: 0px ;
	margin-top:0px;
	text-align:right;
	}

.explanation {
	margin-top:50px;
}

.explanation-header {
	margin-top:0px;
}

#man1 {
	font-size:14px;
	width:150px;
	line-height:160%;
	color:#9F9FB2;
	font-weight:normal;
}

#man2 {
	margin-top:50px;
	font-size:14px;
	width:150px;
	line-height:160%;
	color:#9F9FB2;
}

#man3 {
	text-align:left;
	font-size:14px;
	margin-top:80px;
	width:150px;
	line-height:160%;
	color:#9F9FB2;
	margin-left:40px;
}

#man4 {
	text-align:left;
	margin-top:20px;
	font-size:14px;
	width:150px;
	line-height:160%;
	color:#9F9FB2;
	margin-left:40px;
}

#man5 {
	float:left;
	text-align:left;
	font-size:14px;
	width:150px;
	padding-top:50px;
	line-height:160%;
	color:#9F9FB2;
	margin-left:-50px;

}

#man6 {
	text-align:left;
	padding-top:50px;
	font-size:14px;
	width:150px;
	line-height:160%;
	color:#9F9FB2;
	margin-left:150px;

}

.pointers {
	z-index:5000;
	position:relative;
	top:40px;
	left:-120px;
}

.footer-copy {
	color:#9F9FB2;
	margin-top:20px;
	font-size:11px;
}

.footer-content {
	width: 860px;
	margin-left: auto ;
	margin-right: auto ;
	margin-top:0px;
	text-align:left;
}

.footer-share {
	margin-top:-35px;
	margin-left:400px;
	float:right;
	}



.two-collumn-left {
	width: 430px;
	float:left;
	margin-left:0px;
	margin-top:0px;
}

.two-collumn-right {
	width: 430px;
	margin-left:430px ;
	margin-top:0px;
}

/* Tool Tip CSS */

.tooltip{
	font-size:13px;
    position:absolute;
    z-index:999;
    left:-9999px;
    background-color:#111;
    padding:1px;
    border:1px solid #333;
    width:250px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.tooltip p{
	font-size:13px;
    margin:0;
    padding:0;
    color:#fff;
    background-color:#111;
    padding:1px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}